//
// C++ Implementation: installedfilterwidget
//
// Description: 
//
//
// Author: Benjamin Mesing <bensmail@gmx.net>, (C) 2005
//
// Copyright: See COPYING file that comes with this distribution
//
//
#include "installedfilterwidget.h"

InstalledFilterWidget::InstalledFilterWidget(QWidget *parent)
 : QWidget(parent)
{
	setupUi(this);
}


InstalledFilterWidget::~InstalledFilterWidget()
{
}


